Last Comment Bug 329118 - Location bar drop down history in reverse order
: Location bar drop down history in reverse order
Status: RESOLVED FIXED
: fixed1.8.1
Product: Firefox
Classification: Client Software
Component: Bookmarks & History (show other bugs)
: Trunk
: x86 Windows XP
: P2 normal with 1 vote (vote)
: Firefox 2 alpha2
Assigned To: Brett Wilson
:
: Marco Bonardo [::mak]
Mentors:
Depends on: 406358
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 10:32 PST by Christopher Vendemio
Modified: 2009-11-26 06:42 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (1.31 KB, patch)
2006-03-27 10:06 PST, Brett Wilson
annie.sullivan: review+
Details | Diff | Splinter Review

Description Christopher Vendemio 2006-03-02 10:32:48 PST
With the landing of places, my location bar drop down history is in the reverse order, meaning the older entires are at the top while the newer ones are at the bottom. This is reverse behavior of non-places builds.
Comment 1 Brett Wilson 2006-03-20 17:50:15 PST
This should be fixed by bug 320181.
Comment 2 Brett Wilson 2006-03-22 14:03:42 PST
This looks still broken.
Comment 3 Christopher Vendemio 2006-03-26 20:51:03 PST
This problem only seems to occur on older profiles. A new, blank profile, fixes it .
Comment 4 Christopher Vendemio 2006-03-26 20:54:31 PST
I'm sorry, I was wrong. This bug is not fixed even with a new profile. My mistake. 
Comment 5 Brett Wilson 2006-03-27 10:06:29 PST
Created attachment 216421 [details] [diff] [review]
Patch
Comment 6 Brett Wilson 2006-03-27 11:02:36 PST
Fixed on branch and trunk.
Comment 7 Gervase Markham [:gerv] 2009-11-26 06:42:59 PST
Bug 451915 - move Firefox/Places bugs to Firefox/Bookmarks and History. Remove all bugspam from this move by filtering for the string "places-to-b-and-h".

In Thunderbird 3.0b, you do that as follows:
Tools | Message Filters
Make sure the correct account is selected. Click "New"
Conditions: Body   contains   places-to-b-and-h
Change the action to "Delete Message".
Select "Manually Run" from the dropdown at the top.
Click OK.

Select the filter in the list, make sure "Inbox" is selected at the bottom, and click "Run Now". This should delete all the bugspam. You can then delete the filter.

Gerv

Note You need to log in before you can comment on or make changes to this bug.